<?xml version='1.0' encoding='UTF-8'?>
<!--
  ~ Copyright (c) DbVis Software AB. All Rights Reserved.
  -->
<sql:Dialect tag="Greenplum" xmlns:sql="http://dbvis.com/sql-dialect.xsd" references="
   https://gpdb.docs.pivotal.io/43180/ref_guide/extensions/pl_sql.html
   https://gpdb.docs.pivotal.io/43180/ref_guide/sql_commands/CREATE_FUNCTION.html
   ">
   <sql:Text begin="$" end="$" dynamic="true" comment="Dollar-quoted String Constants same as PostgreSQL" />
</sql:Dialect>